DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
           ALTER TABLE public."EventDetails" ADD   "HasParticipant" boolean DEFAULT false;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column HasParticipant already exists in <EventDetails>.';
        END;
    END;
$$
